body{
	padding:0px;
	margin:5px;
	background:#F5F5F5;
}
select{
	
	height:24px;
	border:1px solid #a1a1a1;
	border-radius:2px;
}
input:focus {
    	background-color:#f4f4f4;
}

input[type="text"],input[type="password"]  {
    border:1px solid #a1a1a1;
	height:20px;
	padding:0 3px;
	border-radius:2px;
}

fieldset{
	border-radius:4px;
}


a{
	text-decoration:none;
	color:#666;
}

.divLogin {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:500px;
	behavior:url(ie-css3.htc);
	margin:0px;
	border-radius:15px;
	padding:5px;
	border:1px solid #a1a1a1;
	background-color:#EAEAEA;
	margin-bottom:5px;
}
h1{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:37px;
	color:#000000;
	text-align:right;
	font-weight:600;
	text-decoration:none;
}
.bold-text{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:15px;
	color:#000000;
	text-align:right;
	font-weight:bold;
	text-decoration:none;
}
.bold-text a{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:15px;
	color:#545454;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}
.bold-text a:hover{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:15px;
	color:#000000;
	text-align:left;
	font-weight:bold;
	text-decoration:underline;
}
.text{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:11px;
	color:#000000;
	text-align:right;
	font-weight:normal;
	text-decoration:none;
}

.divMain {
	width:1000px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:0px;
	margin:0px auto;
}
.divHeader {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	behavior:url(ie-css3.htc);
	margin:0px;
	border-radius:5px;
	padding:5px;
	border:1px solid #a1a1a1;
	background-color:#EAEAEA;
	margin-bottom:5px;
}
.divLeftOuter{
	width:225px;
	float:left;
	margin:0px;
	padding:0px;
}
.divMiddelOuter{
	width:9px;
	float:left;
	margin:0px;
	padding:0px;
}
.divRightOuter{
	width:761px;
	float:left;
	margin:0px;
	padding:0px;
}

.divLeft{
	width:225px;
	font-family:Verdana, Geneva, sans-serif;
	behavior:url(ie-css3.htc);
	border-radius:5px;
	border:1px solid #a1a1a1;
	background-color:#f5f5f5;
	float:left;
}
.divRight{
	width:765px;
	font-family:Verdana, Geneva, sans-serif;
	behavior:url(ie-css3.htc);
	border-radius:5px;
	border:1px solid #a1a1a1;
	background-color:#f5f5f5;
	float:left;

}
.divLeftContent{
	width:225px;
	font-family:Verdana, Geneva, sans-serif;
	margin:-11px 0px 0px 0px;
	padding:0px;
	border:1px solid #a1a1a1;
	border-top:0px;
	float:left;
	background-color:#f5f5f5;
}
.divRightHead{
	width:765px;
	height:30px;
	font-family:Verdana, Geneva, sans-serif;
	margin:-10px 0px 0px 0px;
	border:1px solid #a1a1a1;
	border-top:0px;
	float:left;
	background-color:#f5f5f5;
}
.divRightNext{
	width:767px;
	font-family:Verdana, Geneva, sans-serif;
	margin-top:-1px;
	padding:0px;
	border:0px solid #a1a1a1;
	border-top:0px solid red;
	float:left;
	background-color:#fff;
}
.divFooter{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:5px;
	margin:5px 0px 5px 0px;
	border:1px solid #a1a1a1;
	background-color:#fff;
	text-align:center;
}
.column_heading-text{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#06C;
	font-weight:bold;
}

.heading-text{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:13px;
	color:#064940;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.heading-text-a a:hover{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:13px;
	color:#064940;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}

.page-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
}
.page-text a{
	text-decoration:none;
	color:#000;
}
.page-text a:hover{
	text-decoration:underline;
	color:#000;
}
.page-text span{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#333;
}
.white-border-bottom{
	padding:0px;
	margin:0px;
	height:36px;
	border:1px solid #ffffff;
	border-right:1px solid #d9d9d9;
	border-left:1px solid #d9d9d9;
}
.header{
	background:url(images/right-header.jpg) right top no-repeat;
	height:116px;
	padding:0px;
	margin:0px;
}
.header-link-text{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:12px;
	text-align:right;
	font-weight:normal;
	text-decoration:none;
}
.header-link-text a{
	color:#ffffff;
	text-decoration:none;
}
.header-link-text a:hover{
	color:#3bcaff;
	text-decoration:underline;
}
.blue-text {color: #3bcaff}

.nav-bg{
	background:url(images/nav-bg.jpg) right top repeat-x;
	height:36px;
	padding:0px;
	margin:0px;
}
.nav-text{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:12px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
.nav-text a{
	color:#000000;
	text-decoration:none;
}
.nav-text a:hover{
	color:white;
	text-decoration:underline;
}
.message{
  color:#0099FF;font-family:Verdana, Arial, sans-serif;font-size: 12px;
} 

.button{
  border:1px solid #B3BAC5;
  background-color:#FFFFFF;
 }
 

/*---------2012-11-24---------------------------*/ 
.normalText{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:normal;
	font-size:12px;
	text-decoration:none;
}
.normalText a{
	color:#0066CC;
	text-decoration:underline;
}
.normalText a:hover{
	color:#0066CC;
	text-decoration:none;
}
.admin-left-box-heading-bg{
	background:url(images/admin-left-box-heading-bg.jpg) left top repeat-x;
	height:33px;
	padding:0px;
	margin:0px;
}

.admin-heading-text{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:13px;
	color:#064940;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}
.admin-heading-text a{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:13px;
	color:#064940;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}
.left-box-text{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:12px;
	color:#000000;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
}
.left-box-text a{
	color:#000000;
	text-decoration:none;
}
.left-box-text a:hover{
	color:#4b7094;
	text-decoration:underline;
}
.heading-caption{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000066;
	line-height:28px;
}
.action-text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000066;
}
.submitButton{
  	border:1px solid #B3BAC5;
  	background-color:#DADBDC;
  	color:#000000;
	cursor:pointer;
	padding:3px 6px;
	border-radius:2px;
 }
.submitButton:hover{
	border:1px solid #000;
  	background-color:#000;
  	color:#FFF;
	cursor:pointer;
	padding:3px 6px;
	border-radius:3px;
}
.pagination{
	padding:10px;
} 
.pagination-text{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:11px;
	color:#353535;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
}
.pagination-text a{
	padding-left:5px;
	padding-right:5px;
	margin:0px;
	color:#353535;
	text-decoration:none;
}
.pagination-text a:hover{
	background-color:#66CCFF;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
	color:#000000;
	text-decoration:underline;
}
.active{
	background-color:#66CCFF;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
	color:#000000;
	text-decoration:underline;
}
.pagination-next-prev-text{
	padding:5px;
	margin:0px;
	font-family:Arial;
	font-size:11px;
	color:#353535;
	text-align:center;
	font-weight:normal;
	text-decoration:none;
}
.pagination-next-prev-text a{
	color:#353535;
	text-decoration:none;
}
.pagination-next-prev-text a:hover{
	color:#000000;
	text-decoration:underline;
}
.divCircal {
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	line-height:55px;
	width:60px;
	height:60px;
	behavior:url(ie-css3.htc);
	border-radius:60px;
	color:#CCCCCC;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	background-color:#3300FF;
}
.acnoList{
	position:absolute;
	background-color:#CCCCCC;
	width:145px;
	border:1px solid #333333;
	line-height:20px;
	min-height:150px;
	max-height:200px;
	font-weight:bold;
	overflow:auto;
}	

.boldText a{
	font-family:Arial;
	font-size:12px;
	color:#333;
	text-align:left;
	font-weight:bold;
	text-decoration:none;
}
.boldText a:hover{
	font-family:Arial;
	font-size:12px;
	color:#000;
	text-align:left;
	font-weight:bold;
	text-decoration:underline;
}
.companyName{
	padding:2px;
	font-family:Arial;
	font-size:20px;
	color:#000000;
	text-align:center;
	font-weight:bold;
	/*text-decoration:underline;*/
	margin-bottom:5px;
}
.companyAddress{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	text-align:center;
	/*text-transform:uppercase!important;*/
	font-weight:bold;
	margin:2px 0;
}
.topLineWithSpace{
	line-height:10px;
	border-top:1px solid #666;
}

.page-text11{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000;
}
.page-text10{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	font-weight:normal;
	color:#000;
}
.normalText12{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
.normalText13{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
.normalText14{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}
.userp{
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	margin:2px 0;
	padding:0;
}

@media print{
	.close_btn{
		display:none;
	}
}